## icinga-cube 1.2.2+0.g8a1a54f

=== debian/changelog ===
icinga-cube (1.2.2+0.g8a1a54f-1671231803+debian10) icinga; urgency=medium

  * Release 1.2.2+0.g8a1a54f-1671231803

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Dec 2022 23:04:08 +0000
