=== debian/control ===
Source: icinga-cube
Section: admin
Priority: optional
Maintainer: Icinga GmbH <info@icinga.com>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://www.icinga.com

Package: icinga-cube
Architecture: all
Depends:
 icinga-cube-web (= ${binary:Version}),
 ${misc:Depends}
Description: Multidimensional representation of facts
 Icinga Cube offers multi-dimensional views on facts categorized by dimensions.
 For example, these can be host and service custom variables,
 where variable names are dimensions and values are facts.
 Available operations are roll-up, drill-down, slice and dice, and rotate.

Package: icinga-cube-web
Architecture: all
Depends:
 icingaweb2 (>= 2.10.3),
 ${misc:Depends}
Recommends:
 icingacli
Description: Icinga Cube web files
 Web files for Icinga Cube.
