## icinga-cube 1.2.2+11.gbae99be

=== debian/changelog ===
icinga-cube (1.2.2+11.gbae99be-1673046205+debian10) icinga; urgency=medium

  * Release 1.2.2+11.gbae99be-1673046205

 -- Icinga GmbH <info@icinga.com>  Fri, 06 Jan 2023 23:03:48 +0000
