## icinga-cube 1.2.2+13.g810f60d

=== debian/changelog ===
icinga-cube (1.2.2+13.g810f60d-1674255805+debian10) icinga; urgency=medium

  * Release 1.2.2+13.g810f60d-1674255805

 -- Icinga GmbH <info@icinga.com>  Fri, 20 Jan 2023 23:03:46 +0000
