## icinga-cube 1.2.2+14.g702d846

=== debian/changelog ===
icinga-cube (1.2.2+14.g702d846-1676675015+debian10) icinga; urgency=medium

  * Release 1.2.2+14.g702d846-1676675015

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Feb 2023 23:04:20 +0000
