## icinga-cube 1.2.2+20.gd330b4b

=== debian/changelog ===
icinga-cube (1.2.2+20.gd330b4b-1677279811+debian10) icinga; urgency=medium

  * Release 1.2.2+20.gd330b4b-1677279811

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Feb 2023 23:03:58 +0000
