## icinga-cube 1.2.2+23.g8df944e

=== debian/changelog ===
icinga-cube (1.2.2+23.g8df944e-1677884614+debian10) icinga; urgency=medium

  * Release 1.2.2+23.g8df944e-1677884614

 -- Icinga GmbH <info@icinga.com>  Fri, 03 Mar 2023 23:03:55 +0000
