## icinga-cube 1.2.2+39.gc1d145e

=== debian/changelog ===
icinga-cube (1.2.2+39.gc1d145e-1679094203+debian10) icinga; urgency=medium

  * Release 1.2.2+39.gc1d145e-1679094203

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Mar 2023 23:03:50 +0000
