## icinga-cube 1.3.0+0.g1ff4d41

=== debian/changelog ===
icinga-cube (1.3.0+0.g1ff4d41-1686351817+debian10) icinga; urgency=medium

  * Release 1.3.0+0.g1ff4d41-1686351817

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Jun 2023 23:03:59 +0000
