=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: icinga-cube
+Maintainer: Icinga GmbH <info@icinga.com>
 Section: admin
 Priority: optional
-Maintainer: Icinga GmbH <info@icinga.com>
 Build-Depends:
  debhelper-compat (= 13)
 Standards-Version: 4.6.1
-Homepage: https://www.icinga.com
+Homepage: https://icinga.com
 
 Package: icinga-cube
 Architecture: all
@@ -22,6 +22,7 @@
 Architecture: all
 Depends:
  icingaweb2 (>= 2.10.3),
+ icinga-php-library (>= 0.11.0),
  ${misc:Depends}
 Recommends:
  icingacli
