## icinga-cube 1.3.0+1.g8ecdf08

=== debian/changelog ===
icinga-cube (1.3.0+1.g8ecdf08-1688166205+debian10) icinga; urgency=medium

  * Release 1.3.0+1.g8ecdf08-1688166205

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Jun 2023 23:03:59 +0000
