## icinga-cube 1.3.1+0.gf259240

=== debian/changelog ===
icinga-cube (1.3.1+0.gf259240-1693004606+debian10) icinga; urgency=medium

  * Release 1.3.1+0.gf259240-1693004606

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Aug 2023 23:03:56 +0000
