## icinga-cube 1.3.1+18.g2cfbeb9

=== debian/changelog ===
icinga-cube (1.3.1+18.g2cfbeb9-1694214206+debian10) icinga; urgency=medium

  * Release 1.3.1+18.g2cfbeb9-1694214206

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Sep 2023 23:04:23 +0000
