## icinga-cube 1.3.2+0.g10192ca

=== debian/changelog ===
icinga-cube (1.3.2+0.g10192ca-1711148638+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.2+0.g10192ca-1711148638

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Mar 2024 23:08:28 +0000
