## icinga-cube 1.3.2+5.g3a35cbb

=== debian/changelog ===
icinga-cube (1.3.2+5.g3a35cbb-1712358221+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.2+5.g3a35cbb-1712358221

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Apr 2024 23:07:15 +0000
