## icinga-cube 1.3.2+7.gbefa81c

=== debian/changelog ===
icinga-cube (1.3.2+7.gbefa81c-1712963227+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.2+7.gbefa81c-1712963227

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Apr 2024 23:09:48 +0000
