## icinga-cube 1.3.3

=== debian/changelog ===
icinga-cube (1.3.3-1+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.3-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:33:43 +0000
