## icinga-cube 1.3.3+0.gcfe7c22

=== debian/changelog ===
icinga-cube (1.3.3+0.gcfe7c22-1741993412+ubuntu24.04) icinga; urgency=medium

  * Release 1.3.3+0.gcfe7c22-1741993412

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Mar 2025 23:04:02 +0000
