## icinga-cube 1.3.3+1.g695eafd

=== debian/changelog ===
icinga-cube (1.3.3+1.g695eafd-1743203007+ubuntu24.04) icinga; urgency=medium

  * Release 1.3.3+1.g695eafd-1743203007

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Mar 2025 23:04:13 +0000
