## icinga-cube 1.3.3+2.gbd15020

=== debian/changelog ===
icinga-cube (1.3.3+2.gbd15020-1748041411+ubuntu24.10) icinga; urgency=medium

  * Release 1.3.3+2.gbd15020-1748041411

 -- Icinga GmbH <info@icinga.com>  Fri, 23 May 2025 23:04:08 +0000
