## icinga-cube 1.3.3+3.g60f1786

=== debian/changelog ===
icinga-cube (1.3.3+3.g60f1786-1760137405+debian11) icinga; urgency=medium

  * Release 1.3.3+3.g60f1786-1760137405

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Oct 2025 23:03:39 +0000
