=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
 Architecture: all
 Depends:
  icingaweb2 (>= 2.10.3),
- icinga-php-library (>= 0.11.0),
+ icinga-php-library (>= 0.13.0),
  ${misc:Depends}
 Recommends:
  icingacli
