## icinga-cube 1.3.3+10.g227c805

=== debian/changelog ===
icinga-cube (1.3.3+10.g227c805-1772233405+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.3+10.g227c805-1772233405

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Feb 2026 23:04:17 +0000
